section {
  margin-top: 50px;
}
body,html {
  font-family:Lato;height:100%;margin:0
}
.overlay {
  margin-top: 150px;
}
h1,h2,h3,h4,h5,h6 {
  font-family:Lato;font-weight:500!important
}
a,h4 {
  color:rgba(34,110,147,1)
}
button a {
  color:white;
}
button a:hover {
  color:white;
  text-decoration: none;
}
.site-heading,.subheading {
  /* color:#DFE2E5 */
  color:white;
  margin-top: 60px;
}
.subheading {
  font-size:23px
}
.btn-xl {
  text-transform:uppercase;padding:1.5rem 3rem;font-size:.9rem;font-weight:700;letter-spacing:.1rem
}
.bg-primary {
  background-color:#ee0979!important
}
.btn-primary {
  /* background-color:#ee0979;border-color:#ee0979 */
  background-color:#DC143C;border-color:#ee0979
}
.btn-primary:active,.btn-primary:focus,.btn-primary:hover {
  /* background-color:#bd0760!important;border-color:#bd0760!important */
  background-color:#CD5C5C!important;border-color:#bd0760!important
}
.btn-primary:focus {
  -webkit-box-shadow:0 0 0 .2rem rgba(238,9,121,.5);box-shadow:0 0 0 .2rem rgba(238,9,121,.5)
}
.btn-secondary {
  background-color:#ff6a00;border-color:#ff6a00
}
.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover {
  background-color:#c50!important;border-color:#c50!important
}
.btn-secondary:focus {
  -webkit-box-shadow:0 0 0 .2rem rgba(255,106,0,.5);box-shadow:0 0 0 .2rem rgba(255,106,0,.5)
}
.bg-black {
  background-color:#000!important
}
.rounded-pill {
  border-radius:5rem
}
.navbar-custom {
  background-color:rgba(0,0,0,1)
}
.navbar-custom .navbar-brand,.navbar-custom .navbar-nav .nav-item .nav-link {
  font-weight:500;
}
.navbar-collapse ul {
  align-items: center;
}
header.masthead {
  background-image:url(../img/cyprus3.jpg);
  height:13.8cm;
  position:relative;
  overflow:hidden;
  background-repeat:no-repeat;
  background-position:center center;
  background-attachment:scroll;
  background-size:cover;
  /* filter: blur(2px);
  -webkit-filter: blur(2px); */
}
header.masthead a {
  color:#f5f5f5;text-decoration-line:underline
}
header.masthead .masthead-content {
  z-index:1;position:relative;
  /* filter: blur(0px) !important;
  -webkit-filter: blur(0px) !important; */
}
header.masthead .masthead-content .masthead-heading {
  font-size:4rem
}
header.masthead .masthead-content .masthead-subheading {
  font-size:2rem
}
img.center {
  display: block;margin-left: auto;margin-right: auto;
  width: 30%;
}
.scope p {
  text-align:justify
}
.wrapper {
  min-height:100%;margin-bottom:-30px
}
.footer,.push {
  height:30px
}
.red {
    color: red;
}
.centered {
  margin: auto;
  width: 60%;
  /*border: 3px solid red;*/
  padding: 10px;
}
.vhcenter {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* Responsive design*/
@media (max-width:992px) {
  header.masthead {
    /* padding-top:calc(30rem);padding-bottom:10rem; */
    /* background: black; */
    height: 10cm;
    padding-top: 50px;
  }
  .site-heading {
    /* font-size:6rem; */
    margin-top: 50px;
    /* color: black !important; */
  }
  header.masthead .site-subheading {
    font-size:4rem;
    /* color: black !important; */
  }
  .p-6 {
    padding: 20px;
  }
  .c-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
  section {
    margin-top: 0px;
  }
  .overlay {
    margin-top: 0px;
    padding: 20px;
  }
  img.center {
    display: block;margin-left: auto;margin-right: auto;
    width: 80%;
  }
}
